-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- MBA Micro-family with 11 members as per Zappalà (1995) or Endymion family
-- This family corresponds in large parts with the Koenig family by Nesvorný (2014).
-- completed 26/10/2023

BowerFamily = 
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 11, -- some of the asteroids
	counter = true,
	
	objects =
	{
		"Sol/342 Endymion", -- KoenigFamily (MBA-MBA), BowerFamily (MBA-MBA)
		"Sol/1639 Bower", -- KoenigFamily (MBA-MBA), BowerFamily (MBA-MBA)
		"Sol/3815 Koenig", -- KoenigFamily (MBA-MBA), BowerFamily (MBA-MBA)
		"Sol/8832 Altenrath", -- KoenigFamily (MBA-MBA), BowerFamily (MBA-MBA)
		
		"Sol/14306 4327 T-3", -- BowerFamily (MBA-MBA)
		"Sol/15666 5021 T-3", -- BowerFamily (MBA-MBA)
		
		"Sol/22286 1988 BO3", -- KoenigFamily (MBA-MBA), BowerFamily (MBA-MBA)
		
		"Sol/32637 2021 P-L", -- BowerFamily (MBA-MBA)
		
		"Sol/85133 1979 MX7", -- BowerFamily (MBA-MBA)
		
		"Sol/120446 1981 EF21", -- BowerFamily (MBA-MBA)
		"Sol/145685 4075 T-2", -- BowerFamily (MBA-MBA)
	}
}
